Skip to main content
DocsPlatformsAPI ReferenceAI & Integrations
Comment Automations

List Comment Automation Posts

GET/v1/comment-automations/posts

Authorization

accessKey
x-access-key<token>

In: header

Query Parameters

accountId*string
after?string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/comment-automations/posts?accountId=string"
{
  "success": true,
  "nextCursor": "string",
  "posts": [
    {
      "id": "string",
      "caption": "string",
      "mediaType": "string",
      "permalink": "string",
      "previewUrl": "string",
      "timestamp": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}